GDB (xrefs)

Namespaces | Functions
xml-utils-selftests.c File Reference
`#include "defs.h"`
`#include "xml-utils.h"`
`#include "selftest.h"`

Go to the source code of this file.

## Namespaces
| selftests
| selftests::xml_utils

## Functions
static void | selftests::xml_utils::test_xml_escape_text ()
void | _initialize_xml_utils ()

## Function Documentation

## ◆ _initialize_xml_utils()

void _initialize_xml_utils | ( |  | ) |

Definition at line 40 of file xml-utils-selftests.c.

References selftests::register_test(), and selftests::xml_utils::test_xml_escape_text().